tile.ClassicGravel.name=Classic Gravel
tile.classicGrass.name=Classic Grass
tile.graniteR.name=Granite
tile.RoundThing1.name=Round Things
tile.RoundThing2.name=Round Things
tile.RoundThing3.name=Round Things
tile.RoundThing4.name=Round Things
tile.RoundThing5.name=Round Things
tile.RoundThing6.name=Round Things
tile.RoundThing7.name=Round Things
tile.RoundThing8.name=Round Things
tile.RoundThing9.name=Round Things
tile.RoundThing10.name=Round Things
tile.TardisCommandBlock_D.name=Tardis Command Block D
tile.TardisCommandBlock_C.name=Tardis Command Block C
tile.TardisCommandBlock_b.name=Tardis Command Block B
tile.TardisCommandBlock_A.name=Tardis Command Block A
tile.dalekFacePumpkin.name=Dalek Pumpkin
tile.TadisConsole.name=Tardis Console
tile.grave.name=Gravestone
tile.bookshelf.name=Bookshelf
tile.bookshelfModeled.name=Bookshelf Modeled
tile.TardisTen.name=Tardis 9 / 10
tile.mesh.name=Tardis Floor Mesh
tile.TardisCol.name=Tardis Door Hitbox
tile.GallifreyGrass.name=Gallifrey Grass
tile.GallifreyLeaves.name=Gallifrey Leaves
tile.dalekaniumOre.name=Dalekanium Ore
tile.SteelBlock.name=Steel Block
tile.DalekaniumBlock.name=Dalekanium Block
tile.SkaroStone.name=Skaro Stone
tile.SkaroSand.name=Red Sand
tile.rock_CG.name=Cave Game Rock
tile.grass_CG.name=Cave Game Grass
tile.TardisStone.name=Tardis Stone
tile.tardisLamp.name=Tardis Wall Lamp
tile.rock_Trenz.name=Trenzalore Rock
tile.GallifreyDirt.name=Gallifrey Dirt
tile.GallifreyStone.name=Gallifrey Stone
tile.GallifreySand.name=Gallifrey Sand
tile.hologram.name=Hologram
tile.moment.name=Moment
tile.forestBox.name=Forest in a Box
tile.nitroNine.name=Nitro-9
tile.Peter.name=Peter Cushing
tile.TardisRoundel.name=Tardis Roundelw
tile.tardisBlockWall_2.name=Tardis Roundel A (Round Things)
tile.tardisBlockWall_1.name=Tardis Roundel B (Round Things)
tile.batBooth.name=Bill and Teds Telephone Booth
tile.gearStrip.name=Gear
tile.PeterCush.name=Peter Cushing
tile.Matt.name=11th Doctor Statue
tile.Peter.name=12th Doctor Statue
tile.LampPostLight.name=Lamp Post Light
tile.LampPostBase.name=Lamp Post Base
tile.TardisDoorsInterior.name=Tardis Rotor
tile.TardisMonitorr.name=Tardis Monitor
tile.INTtardisDoor.name=Tardis Doors Interior
tile.TardisMonitorFirst.name=Tardis Monitor First
tile.TardisFirst.name=Classic Tardis
tile.Tardis.name=11th Tardis
tile.TransparentBlkLight.name=Transparent Block Light Source
tile.TransparentBlk.name=Transparent Block
tile.classicGold.name=Classic Gold
tile.classicGoldOre.name=Classic Gold Ore
tile.classicLeaves.name=Classic Leaves
tile.classicGravel.name=Classic Gravel
tile.redstone_lamp_on.name=Redstone Lamp On
tile.torchOff.name=Torch Off
tile.skaroStone.name=Skaro Stone
tile.firstDoctorStatue.name=1st Doctor Statue
tile.secondDoctorStatue.name=2nd Doctor Statue
tile.thirdDoctorStatue.name=3rd Doctor Statue
tile.fourthDoctorStatue.name=4th Doctor Statue
tile.fifthDoctorStatue.name=5th Doctor Statue
tile.sixthDoctorStatue.name=6th Doctor Statue
tile.seventhDoctorStatue.name=7th Doctor Statue
tile.eigthDoctorStatue.name=8th Doctor Statue
tile.ninthDoctorStatue.name=9th Doctor Statue
tile.tenthDoctorStatue.name=10th Doctor Statue
tile.SWDBlk.name=Special Weapons Dalek Statue
tile.TardisCommandBlock.name=Tardis Command Block
tile.classicWool0.name=Classic Red Wool
tile.classicWool1.name=Classic Orange Wool
tile.classicWool2.name=Classic Yellow Wool
tile.classicWool3.name=Classic Lime Wool
tile.classicWool4.name=Classic Green Wool
tile.classicWool5.name=Classic Teal Wool
tile.classicWool6.name=Classic Aqua Wool
tile.classicWool7.name=Classic Cyan Wool
tile.classicWool8.name=Classic Blue Wool
tile.classicWool9.name=Classic Indigo Wool
tile.classicWool10.name=Classic Violet Wool
tile.classicWool11.name=Classic Magenta Wool
tile.classicWool12.name=Classic Pink Wool
tile.classicWool13.name=Classic Black Wool
tile.classicWool14.name=Classic Gray Wool
tile.classicWool15.name=Classic White Wool
tile.classicIron.name=Classic Iron
tile.classic_redflower.name=Classic Red Flower
tile.classicBrick.name=Classic Brick
tile.classic_cobble.name=Classic Cobblestone
tile.classic_mossycobble.name=Classic Mossy Cobblestone
tile.zeitonore.name=Zeiton-7 Ore
tile.tardisLightBeacon.name=Light Beacon
tile.DematLever.name=Tardis Demat Lever
tile.moon_rock.name=Moon Rock
tile.moon_rock_2.name=Moon Rock
tile.mars_red_sand_2.name=Mars red sand
tile.mars_red_sand.name=Mars red sand
tile.mars_red_rock.name=Mars rock
tile.peterCushing.name=Peter Cushing Statue (Movie Doctor)
tile.silicate.name=Silicate
tile.Omicron.name=Omicron Rock
tile.Omicron_2.name=Omicron Rock
tile.bRoundThings0.name=Round Things
tile.bRoundThings1.name=Round Things
tile.bRoundThings2.name=Round Things
tile.bRoundThings3.name=Round Things
tile.bRoundThings4.name=Round Things
tile.bRoundThings5.name=Round Things
tile.bRoundThings6.name=Round Things
tile.bRoundThings7.name=Round Things
tile.2005TardisChair.name=2005 Tardis Seat
tile.chairFirst.name=Classic Tardis Chair
tile.TardisMonitor10.name=Tardis Monitor
tile.customBlock.name=TCN Model Loader / Viewer
tile.tardisDoorInterior1x1.name=Tardis Interior Doors 1x1
tile.tardisDoorInteriorClassic.name=Tardis Interior Doors Classic
tile.tardisChair.name=Tardis Chair
tile.hatStand.name=Hat Stand
tile.handInJar.name=10th Doctors Hand
tile.reef.name=Christmas Reef
tile.present.name=Christmas Present
tile.Clock.name=Dalek Clock
tile.GateRight.name=Totters Lane Gate Right
tile.GateLeft.name=Totters Lane Gate Left
tile.RoundThingMaster1.name=Masters Roundels
tile.RoundThingMaster2.name=Masters Roundels
tile.theWire.name=The Wire
tile.testOre.name=Test Ore wow
tile.arcade.name=Arcade Machine
tile.SgtJohn.name=Sgt John
tile.bRoundThings8.name=2013 Round Things
tile.2013_TARDIS_Floor_Vent.name=2013 Tardis Floor Vent
tile.2013_TARDIS_Corner_Vent_2.name=2013 Tardis Floor Vent
tile.2013_TARDIS_Corner_Vent.name=2013 Tardis Floor Vent
tile.2013_TARDIS_Walls.name=2013 Tardis Wall
tile.2013_TARDIS_Floor.name=2013 Tardis Floor
tile.2013_TARDIS_Steel_Walls.name=2013 Tardis Steel Wall
tile.2013_TARDIS_Sides_and_Pillars.name=2013 Tardis Wall Pillars
item.santaHat.name=Santa Hat
item.dalekCookie.name=Dalek Cookie
item.cracker.name=Christmas Cracker
item.ace.name=Spawn Ace
item.candySonic.name=Candy Sonic Screwdriver
item.explosiveBauble.name=Explosive Bauble
item.ian.name=Spawn Ian
item.barbra.name=Spawn Barbra
item.susan.name=Spawn Susan
item.jack.name=Spawn Captain Jack
item.yorkshirePudding.name=Yorkshire Pudding
item.umbrella.name=7th Doctors Umbrella
item.80sTardis.name=80s Tardis Exterior (WIP)
item.2dis.name=2Dis
item.Tardis_2014.name=2014 Tardis (Interior coming soon!)
item.laser.name=laser
item.Bessie.name=Bessie
item.ironside.name=Ironside
item.DalekSectionTop.name=Dalek Section Top
item.DalekSectionMiddle.name=Dalek Section Middle
item.DalekSectionBase.name=Dalek Section Base
item.DalekSectionGun.name=Dalek Section Gun
item.Tardisitem.name=Tardis
item.TardisKey.name=Tardis Key
item.DalekaniumIngot.name=Dalekanium Ingot
item.dalekaniumNugget.name=Dalekanium Nugget
item.Sonic_Srewdriver.name=Sonic Screwdriver
item.Sonic_SrewdriverEl.name=Sonic Screwdriver
item.Sonic_SrewdriverFour.name=Sonic Screwdriver
item.Sonic_SrewdriverEight.name=Sonic Screwdriver
item.SonicBlaster.name=Sonic Blaster
item.SteelIngot.name=Steel Ingot
item.timeVortexManipulator.name=Time Vortex Manipulator
item.DalekaniumHelmet.name=Dalekanium Helmet
item.DalekaniumChestplate.name=Dalekanium Chestplate
item.DalekaniumLeggings.name=Dalekanium Leggings
item.DalekaniumBoots.name=Dalekanium Boots
item.SteelHelmet.name=SteelHelmet
item.SteelChestplate.name=Steel Chestplate
item.SteelLeggings.name=Steel Leggings
item.SteelBoots.name=Steel Boots
item.1stDoctorTardisWallVaritem.name=Tardis Roundel (Round Things)
item.1stDoctorTardisWallitem.name=Tardis Roundel (Round Things)
item.SWDBlock.name=Special Weapons Dalek Statue
item.TardisFirstitem.name=Classic Tardis
item.nitro9item.name=Nitro-9
item.Tardis.name=Tardis
item.Peter.name=12th Doctor Statue
item.Mattkitem.name=11th Doctor Statue
item.peterCushingitem.name=Peter Cushing Statue
item.gearItem.name=Infdev Gear
item.RiversDiary.name=Rivers Diary
item.GasMask.name=Gas Mask
item.4thScarf.name=4th Doctors Scarf
item.hat7th.name=7th Doctors Hat
item.bowTie.name=Bow Tie
item.blackGlasses.name=Black Glasses
item.3DGlasses.name=3D Glasses
item.DoctorsAstrakhan.name=First Doctors Astrakhan
item.DoctorsCloak.name=3rd Doctors Cloak
item.colin_Coat.name=6th Doctors Coat
item.dalekMask.name=Dalek Costume
item.TopHat.name=Top Hat
item.AceJacket.name=Aces Jacket
item.AceBat.name=Aces Baseball Bat
item.dlk_Sword.name=Dalekanium Sword
item.Credit.name=Credit
item.NotRocketLauncher.name=Not a Rocket Launcher 
item.FEZ.name=Fez
item.DSH.name=Dalekanium Sledgehammer
item.DSpade.name=Dalekanium Spade
item.DPick.name=Dalekanium Pickaxe
item.DWarAxe.name=Dalekanium Battleaxe
item.DHoe.name=Dalekanium Hoe
item.DAxe.name=Dalekanium Axe
item.1stDoctorTardisWall.name=Tardis Roundel (Round Things)
item.ZeitonCrystal.name=Zeiton-7 Crystal
item.classicSonic_3.name=4th Doctors Sonic Screwdriver
item.classicSonic_4.name=5th Doctors Sonic Screwdriver
item.classicSonic_2.name=3rd Doctors Sonic Screwdriver
item.classicSonic_1.name=7/8th Doctors Sonic Screwdriver
item.sonicLipstick.name=Sonic Lipstick
item.Sonic_SrewdriverHurt.name=War Doctors Sonic Screwdriver
item.Stetson.name=Stetson
item.Tardis_Ten.name=9/10th Docotors Tardis
item.Tardis_BadW.name=Bad Wolf Tardis
item.Tardis_War.name=War Doctors Tardis
item.Tardis_ClassicDM.name=2013 Dalek Mod Tardis
item.Tardis_11.name=11th Doctors Tardis
item.Tardis_Classic_63.name=Classic Tardis
entity.DMYellowDalek.name=Eternal Dalek
entity.DM60sDalek.name=60s Dalek
entity.DMRedDalek.name=Drone Dalek
entity.DMMovieDalekBlack.name=Movie Dalek Black
entity.DMMovieDalekBlue.name=Movie Dalek Blue
entity.DMGoldDalek.name=Time War Dalek
entity.DMEmptyChild.name=Empty Child
entity.DMEmpty Villager.name=Empty Villager
entity.DMLaser.name=Laser
entity.DMLaserEx.name=Laser
entity.DMCyberman.name=Cyberman
entity.DMClockworkDroid.name=Clockwork Droid
entity.DMAuton.name=Auton
entity.DMCybermanNew.name=Cyberman
entity.DMCyberLeader.name=Cyberleader
entity.DMStoneDalek.name=Stone Dalek
entity.DMSpecialWeaponsDalek.name=Special Weapons Dalek
entity.DMCyberVillager.name=Cyber Villager
entity.DMSkull.name=Skull
entity.DMArm.name=Arm
entity.DMBody.name=Body
entity.DMImperialDalek.name=Imperial Dalek
entity.DMRenegadeDalek.name=Renegade Dalek
entity.DMK9.name=K9
entity.DMBessie.name==Bessie
entity.DMSupremeDalekRed.name=Supreme Dalek Red
entity.DMSupremeDalek.name=Supreme Dalek
entity.DMScientistDalek.name=Scientist Dalek
entity.DMStrategistDalek.name=Strategist Dalek
entity.DMIronsideDalek.name=Ironside Dalek
entity.DMTardis.name=Tardis
entity.DMDalekWeepingAngel.name=Weeping Angel
entity.DMSnowman.name=Snowman
entity.DMMarineDalek.name=Marine Dalek
entity.DMMovieDalekRed.name=Movie Dalek Mod
entity.DMIceWarrior.name=Ice Warrior
entity.DMUNIT.name=UNIT Soldier
entity.DM80sDalek.name=80s Dalek
entity.DMNetherDalek.name=Nether Dalek
entity.DMEnderDalek.name=Ender Dalek
entity.DMEnderSpecialWeaponsDalek.name=Ender Speical Weapons Dalek
entity.DMAdipose.name=Adipose
entity.DMEmptyNPC.name=Empty NPC
entity.DMSuicideDalek.name=Suicide Dalek
entity.DMGoldMovieDalek.name=Movie Dalek Gold
entity.DMMCCZombie.name=Minecraft Classic Skeleton
entity.DMClara.name=Clara
entity.DMPilotDalek.name=Pilot Dalek
entity.DMhuman.name=Human
entity.DMzygon.name=Zygon
entity.DMsontaran.name=Sontaran
entity.DMsilence.name=Silence
entity.DMEntityWhispermen.name=Whisperman
entity.DMEntityGelGuard.name=Gel Guard
entity.DMEntityCleaner.name=Cleaner
entity.DMEntityTimelord.name=Timelord
entity.DMEntityInvasionDalek.name=Invasion Dalek
entity.DMEntityAsylumDalekClassic.name=Asylum Dalek Classic
entity.DMEntityAsylumDalekSWD.name=Asylum Special Weapons Dalek
entity.DMEntityAsylumDalek.name=Asylum Dalek
entity.DMDalekStorm.name=Dalek Storm
entity.DMTV21Dalek.name=TV21 Emperor Dalek
entity.DMBacteriaSpider.name=Bacteria Spider
entity.DMSupremeController.name=Supreme Controller Dalek
entity.EntityTenthPlanetCyberman.name=Tenth Planet Cyberman
entity.EntityWeepingSnowAngel.name=Weeping Snow Angel
entity.EntitySteampunkDalek.name=Steampunk Dalek
entity.EntityChristmasVillager.name=Christmas Villager
entity.iSnowman.name=The iSnowman
 